aspose file tools*
The moose likes Cattle Drive and the fly likes J2EE version for Cattle Drive Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » This Site » Cattle Drive
Bookmark "J2EE version for Cattle Drive" Watch "J2EE version for Cattle Drive" New topic
Author

J2EE version for Cattle Drive

Pauline McNamara
Sheriff

Joined: Jan 19, 2001
Posts: 4012
    
    6
Howdy,

I was just digging up old assignments and installing all the necessary stuff to dabble in Servlets/JDBC again. Is there a minimun version of J2EE we need to use?

Why am I asking? Getting J2EE 1.3 working on my Mac was relatively easy. Looks like J2EE 1.4 would be more of a pain to install, so if it's not absolutely necessary I won't bother.


Crossing my fingers,
Pauline
[ May 08, 2005: Message edited by: Pauline McNamara ]
Marilyn de Queiroz
Sheriff

Joined: Jul 22, 2000
Posts: 9046
    
  10
J2EE 1.3 is good enough.


JavaBeginnersFaq
"Yesterday is history, tomorrow is a mystery, and today is a gift; that's why they call it the present." Eleanor Roosevelt
Pauline McNamara
Sheriff

Joined: Jan 19, 2001
Posts: 4012
    
    6
Great, thanks Marilyn.
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: J2EE version for Cattle Drive